RubyGems Navigation menu

ardumper 1.0.1.1

Provides developers with the ability to define any dependencies on external plugins directly from within another plugin.

Gemfile
          gem 'ardumper', '~> 1.0.1.1'
  
  
  
  
  
  
  

install
          gem install ardumper
  
  
  
  
  
  
  

Total downloads 2,292

For this version 2,291

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1.1 - August 9, 2007 (11.5 KB)

Runtime Dependencies: